Subject: RE: MHI Turbines
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 19 Oct 2001 07:29:47 -0700 (PDT)

We're getting them back believe it or not!!!

They are ours again.

So its ok.  We got the merchant business back a week, we don't even know who made that decision but its our again.

 -----Original Message-----
From: 	Schneider, Chip  
Sent:	Thursday, October 18, 2001 7:53 AM
To:	Kitchen, Louise
Cc:	Gorte, David
Subject:	MHI Turbines

Louise,

Brett Wiggs is requesting approval for $300,000 in net spend related to what appears to be change orders and a new storage plan for the MHI turbines.  The DASH indicates that this request is made in the name of "Enron Americas".

Is this something that you have discussed with Brett?  In your view, would this be an Enron Americas matter or an EGS matter?   Who presently owns P/L responsibility for the turbines?  At present, EGS is now listed as the "Controlling Party" on the Turbine Position Report.

In any case, I'm fairly certain that a full DASH would not be needed here--an I-DASH would be sufficient and I can work with Brett on that.

Regards,

Chip Schneider
713-853-1789
ECN2864